.modal{
    top:10% !important;
}

a.success:hover{
    color: #76abf2;
}
a.success{
    color: #fff;
    background-color: #2bd29f;
}

.dataTables_wrapper .dataTables_paginate li a{
    color: #48617c;
}
.dataTables_wrapper .dataTables_paginate li.active a{
    background-color: #f8f9fa;
    border-color: #d0e0ee;
}
.dataTables_wrapper .dataTables_info{
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: -0.1px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4c7aaa;
}
.dataTables_wrapper .dt-buttons a.buttons-copy:before{
    content: '\e801';
}
.dataTables_wrapper .dt-buttons a.buttons-excel:before{
    content: '\e956';
}
.dataTables_wrapper .dt-buttons a.buttons-print:before{
    content: '\e955';
}
.dataTables_wrapper .dt-buttons a:before{
    font-family: "fontello";
    color: #76abf2;
    text-shadow: 0 3px 15px;
    margin-right: 5px;
    border-radius: 10px;
    width: 32px !important;
    font-size:14px;
    height: 10px;
}
.dataTables_wrapper .dt-buttons a{
    width: 90px;
    background-color: #ffffff;
    border: solid 1px #d0e0ee;
    font-size: 10px;
    font-weight: 600;
    font-style:normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.3px;
    text-align: left;
}

.dataTables_wrapper .dataTables_filter input{
    height: 30px !important;
}
.dataTables_wrapper .dataTables_length select{
    height: 25px !important;
    font-size: 10px;
    color:#48617c;
}

.modal form{
    /*margin-bottom: 80px;*/
}
.holder {
    margin-top: 15px;
    height: 220px;
}
table.modal_table tr.bg-success{
    border-left: 3px solid #2bd29f;
    color: #48617c;
}
table.modal_table.table-hover tr.bg-success:hover{
    background-color: #e2fcf1;
}
table.modal_table tr.bg-danger{
    border-left: 3px solid #f35143;
    color: #48617c;
}
table.modal_table.table-hover tr.bg-danger:hover{
    background-color: #fcf0ed;
}
p.bold_underlined{
    font-weight:bold;
    text-decoration: underline;
    color: #48617c;
}
.ajax-list{
    min-height:10px;
}
.box{
    border-top: 1px solid #d2d6de !important;
    box-shadow:-8px 12px 18px 0 rgba(25, 42, 70, 0.13) !important;
}
h3.box-title{
    font-weight: 400;
}

.cloned{
    position: relative;
}
.cloned .remove_btn {
    position: absolute;
    top: 6px;
    right: 5px;
}

.nav-tabs-custom > .nav-tabs > li {
    border-top: 1px solid transparent;
}
.btn-app i{
    margin-right: 10px;
    font-size: 16px;
}
.btn-app:hover{
    border: solid 1px #d0e0ee;
}
.btn-app{
    background-color: #fff;
    /*box-shadow: -3px 6px 18px 0 rgba(10, 10, 10, 0.1);*/
    border-radius: 3px;
    border: solid 1px #d0e0ee;
    margin: 0 15px 25px 0;
}
.text-yellow{
    color:#ffac3c;
}
.navigate_block .panel-title .navigate_block_title,
.navigate_block .panel-link a{
    text-decoration: none !important;
}
.navigate_block .panel-title .navigate_block_title:hover i,
.navigate_block .panel-link a:hover i
{
    color: #76abf2 !important;
}
.navigate_block .panel-title .navigate_block_title i,
.navigate_block .panel-link i{
    margin-left: -10px;
    color: #a1b5c8;
    font-size: 14px;
    width: 25px;
    padding-right: 10px;
}
.table_block .no_section table.modal_table{
    margin:-20px;
    width: 105%;
}
.remove_no_section .no_section{
    padding: 0;
}
.border_block .no_section{
    padding:10px;
    /*padding:5px 10px;*/
}
.table_block .no_section{
    overflow: auto;
}
.edit_menu_block a .mark_btn_wrap{
    top:9px;
}
.dropdown_menu_wrap{
    text-align: right;
    position: relative;
    /*float:right;*/
}
table.modal_table tr td .dropdown_menu_wrap{
    /*position: relative;*/
}
.dropdown_menu_wrap .icon_combined {
    /*position: relative;*/
    /*top: 0;*/
    /*left: 0;*/
}
.no_section .table_title{
    /*margin-bottom: 25px;*/
}

.thead table,
.thead table td
{
    padding:0;
    margin: 0;
    /*position: relative;*/
}
tbody .table_title{
    /*margin-bottom: 10px;*/
}
.tlintblock{
    padding: 12px 12px 15px 0;
    display: block !important;
    border-bottom: solid 1px #d0e0ee;
}
.edit_menu_block{
    position: relative;
}
.border_block .edit_menu_block{
    padding-left: 10px;
    /*display: block;*/
    /*text-decoration: underline;*/
    /*padding-right: 105px;*/
}
.expand-row-buttons button.icon_combined{
    top:13px;
}
.expand-row-buttons{
    position: absolute; top:0; right: 0;
}
.thead table td h2{
    margin: 0;
}
label{
    font-size: 10px;
    font-weight: bold !important;
    line-height: 19px;
    letter-spacing: -0.1px;
    margin: 10px 0 5px 0;
    text-transform: uppercase;
    color: #4c7aaa;
}
p:last-child{
    margin: 0 !important;
}
.divided{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.select2-search__field{
    width: 100% !important;
}
.ajax-list{
    padding: 10px;
}

.help-element{
    display: none;
}
.top-help-block {
    position: relative;
    background: #fffbeb;
    border: 2px solid #ffda44;
    padding: 20px;
    margin-bottom: 20px;
}
/*.top-help-block:after, .top-help-block:before {*/
/*bottom: 100%;*/
/*left: 85%;*/
/*border: solid transparent;*/
/*content: " ";*/
/*height: 0;*/
/*width: 0;*/
/*position: absolute;*/
/*pointer-events: none;*/
/*}*/

/*.top-help-block:after {*/
/*border-color: rgba(255, 251, 235, 0);*/
/*border-bottom-color: #fffbeb;*/
/*border-width: 20px;*/
/*margin-left: -20px;*/
/*}*/
/*.top-help-block:before {*/
/*border-color: rgba(255, 218, 68, 0);*/
/*border-bottom-color: #ffda44;*/
/*border-width: 23px;*/
/*margin-left: -23px;*/
/*}*/

.mCSB_container{
    margin-right: 20px!important;
}
.text-warning{
    color:#ffda44 !important;
}
.icon-bg-warning{
    background-color:#ffda44 !important;
}
.help-mark{
    position: relative;
    background-color: #ffda44;
    margin-left: 10px;
    z-index: 1;
    border-radius: 50%;
    color: #fff;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 8px;
    font-weight: 500;
    text-align: center;

}
button.btn, form a.btn {
    margin-top: 20px;
}
.content_box .panel-body{
    background-color: #fff;
    /*padding: 20px 10px !important;*/
    border-bottom: 1px solid #ddd;
    /*box-shadow: -8px 12px 18px 0 rgba(25, 42, 70, 0.13);*/
}
.opened_collapse .panel-collapse{
    box-shadow: none;
}
.accordion-row{
    padding: 10px;
}
.accordion-block{
    background-color: #fff;
    border:solid 1px #d0e0ee;
    padding: 10px;
    /*margin: 10px;*/
}
.modal_table_scroll  .panel-heading a
{
    box-shadow: -8px 12px 18px 0 rgba(25, 42, 70, 0.13)
}
.modal_table_scroll  .panel-heading a.collapsed{
    box-shadow: none !important;
}
.scroll-search-block input{
    border: none;
    padding: 8px 20px;
}
.scroll-search-block{
    padding: 5px;
}
.scroll-search-block button{
    border: 0;
    background: transparent;
    position: absolute;
    color: #a1b5c8;
    font-size: 14px;
    top: 15px;
    right: 30px;
    z-index: 1;
}
.wrapped-box .wrap-button{
    margin: 0 auto;
    background: url("../img/more-bg.png") no-repeat top;
    width: 30px;
    height:15px;
    cursor: pointer;
    -webkit-transition: background 0.3s; /* Safari */
    transition: background 0.3s;
}
.wrapped-box .wrap-button.wrapped{
    background-position: 0 -15px;
}
.wrapped-box.unwrapped .wrap-content{
    max-height:100% !important;
}
td.button-cell{
    width: 12%;
}
body.partial .table_block .thead h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.tab-content .tab-pane{
    overflow: auto;
}
.profile_post_loca_sub{
    font-style: italic;
    font-size: 0.8em;
    margin-top: -10px;
}
/*.mce-tinymce .mce-statusbar{*/
    /*display: block; !important;*/
/*}*/

.table_block>.thead .dropdown_menu_wrap{
    margin-top: 15px;
    z-index: 1;
    float: right;
}

.head_info_btn{
    text-align: center;
    background-color: #a1b5c8;
    color: #fff !important;
    font-family: 'Montserrat', sans-serif;
    vertical-align: middle;
    display: inline-table;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    line-height: 18px;
    font-size: 12px;
    padding-top: 3px;
    position: relative;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.head_info_btn:before{
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    border: 1px solid rgba(255,218,68,0);
    content:"";
    border-radius: 50%;
}
.head_info_btn:after{
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    border: 1px solid rgba(255,218,68,0);
    content:"";
    border-radius: 50%;
}
.close .head_info_btn, .open .head_info_btn{
    background-color: #ffda44;
    color: #1f4166;
}
.close .head_info_btn:before, .open .head_info_btn:before{
    border-color: rgba(255,218,68,.8);
}
.close .head_info_btn:after, .open .head_info_btn:after{
    border-color: rgba(255,218,68,.5);
}
a:hover .head_info_btn{
    background-color: #ffba12;
    color: #1f4166;
}
a:hover  .head_info_btn:before{
    border-color: rgba(255,186,18,.8);
}
a:hover  .head_info_btn:after{
    border-color: rgba(255,186,18,.5);
}
.head_info_btn{
    position:absolute;
    right: 40px;
    top:4px;
}

.panel-collapse.collapse .panel-body{
    /*padding: 10px 15px 15px 15px;*/
}
/*CABINET*/
.user_page{
    background-image: url(/images/cab_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.cab_wrap{
    width: 530px;
    margin: 0 auto;
    min-height: 100vh;
    padding: 65px 15px;
    max-width: 98%;
}
.cab_logo {
    text-align: center;
    margin-bottom: 45px;
}
.cab_wrap label.control-label{
    margin: 0;
}
.main_tabs.sm_tab>li>a,
.main_tabs.sm_tab>li {
    height: 41px !important;
}
.radio_inline{
    margin-bottom: 20px;
}
.radio_inline .radio_block{
    display: inline-block;
    vertical-align: top;
    padding-right: 5px;
}
.radio_inline.three_btn .radio_block{
    width: 32%;
}
.cab_wrap .tab-content{
    border-radius: 3px;
    background-color: #fff;
    padding: 43px 47px 50px;
}
.cab_wrap .tab-content label{
    color: #87a0bb;
}
.cab_wrap .tab-content .form-group {
    margin-bottom: 20px;
}
.cab_wrap .tab-content .bbody {
    margin-bottom: 30px;
}
.cab_wrap .tab-content .bhead {
    margin-bottom: 25px;
}
.cab_wrap .tab-content .bhead .section_title {
    margin: 0 0 10px;
}
.bs-searchbox .form-control {
    border-radius: 0;
    border: none;
    padding-right: 30px;
    border-bottom: solid 1px #d0e0ee !important;
}
.bs-searchbox:before {
    content: '\e94c';
    font-family: "fontello";
    position: absolute;
    top: 11px;
    right: 10px;
    pointer-events: none;
    color: #6f8dad;
}
.user_comp .bootstrap-select .dropdown-menu, .user_gos .bootstrap-select .dropdown-menu {
    top: 60px;
    right: 0;
}
.bs-searchbox, .bs-actionsbox, .bs-donebutton {
    padding: 0;
}
.user_comp .bootstrap-select.btn-group .dropdown-menu li a {
    padding: 13px;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #76abf2;
    background-color: #fff;
}
.no-results {
    display: none;
}
.user_comp .dropdown-menu, .user_gos .dropdown-menu{
    max-height: 243px !important;
}
.has-error .form-control, .has-error .form-control:focus {
    border: solid 2px #ee827a;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-group {
    position: relative;
}
.help-block {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -0.3px;
    color: #ee827a !important;
}
.has-success .form-control, .has-success .form-control:focus {
    border: solid 2px #2bd29f;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.rem_pass{
    position: relative;
}
.rem_pass img{
    position: absolute;
    top: 0;
    right: -47px;
    z-index: 0;
}
.rem_pass .btext{
    max-width: 270px;
    position: relative;
    z-index: 1;
}
.rem_pass .section_title{
    margin: 0 0 15px;
}
.rem_pass p{
    margin-bottom: 15px;
}
.cab_wrap .tab-content{
    overflow: hidden;
}
.instr{
    position: relative;
}
.instr .btext{
    max-width: 270px;
    position: relative;
    z-index: 1;
}
.instr img{
    position: absolute;
    top: 0;
    right: -138px;
    z-index: 0;
    height: 293px;
}
.instr p {
    margin: 0 0 35px;
}
.instr .icon-right{
    color: #a1b5c8;
    font-size: 10px;
    padding-left: 10px;
    font-weight: normal;
}
.instr a:hover .icon-right{
    color: #76abf2;
}
.cab_wrap .open.bootstrap-select:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.cab_wrap .open.bootstrap-select .filter-option, .cab_wrap .open.bootstrap-select .dropdown-menu li.selected a {
    color: #48617c;
    font-weight: 500;
}
.cab_wrap  .bootstrap-select:hover .form-control {
    border-color: #d0e0ee;
}
.thead_progr {
    padding: 14px 22px;
    border-bottom: solid 1px #d0e0ee;
    position: relative;
}
.thead_progr .block_progress{
    text-align: right;
}
.thead_progr .table_title{
    margin-top: 6px;
}
.profile_block .tbody .sm_title{
    height: 40px;
    display: table-cell;
    vertical-align: middle;
}
.profile_block .tbody .form-group{
    margin-bottom: 20px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{
    display: none;
}
.datetimepicker_block{
    position: relative;
    width: 151px;
    cursor: pointer;
}
.datetimepicker_block:before{
    content: '\e9cb';
    font-family: "fontello";
    pointer-events: none;
    color: #a1b5c8;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
    border-left: solid 1px #d0e0ee;
    padding: 7px 11px;
}
.down_file:before {
    content: '\e933';
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-box-shadow: 0 -3px 6px 0 rgba(118, 171, 242, 0.55);
    -moz-box-shadow: 0 -3px 6px 0 rgba(118, 171, 242, 0.55);
    box-shadow: 0 -3px 6px 0 rgba(118, 171, 242, 0.55);
}
.profile_block .form-group [class*="col-"]>label {
    margin-top: 0;
}
.down_file_text{
    font-size: 8px;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: -0.1px;
    color: #87a0bb;
    text-transform: uppercase;
    padding: 10px 5px 0;
}
.table_block.profile_block .tbody {
    padding-top: 30px;
    padding-bottom: 10px;
}
.profile_foot{

}
.checkbox_block label:hover a, .checkbox_btn:checked + label a {
    color: #76abf2 !important;
}
.profile_foot>div:nth-child(2){
    text-align: right;
}
.btn-success {
    color: #fff;
    background-color: #2bd29f;
    border-color: #2bd29f;
}
.btn-success:hover{
    color: #fff;
    background-color: #2bd29f;
    border-color: #2bd29f;
}
.btn .icon-close {
    padding-left: 8px;
}
.compare_table tr:nth-last-child(-n+2) td .bootstrap-select .dropdown-menu {
    top: auto;
    bottom: 0;
}
.compare_table tr:nth-last-child(-n+2) .char_td_block .dropdown_menu_wrap .edit_menu.dropdown-menu {
    right: -8px;
    margin-top: 0;
    top: auto;
    bottom: 100%;
    margin-bottom: 10px;
}
.choise_prb{
    border-radius: 3px;
    border: solid 1px #d0e0ee;
    padding: 15px 22px;
    position: relative;
    margin-bottom: 20px;
}
.choise_prb:before{
    background-color: #ffda44;
    color: #1f4166;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    content: "i";
    position: absolute;
    top: -15px;
    right: 20px;
    z-index: 5;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
}
.choise_prb .block_title{
    font-size: 12px;
    font-weight: bold;
    line-height: 1.42;
    letter-spacing: -0.3px;
    color: #1f4166;
    margin: 0 0 5px;
}

.cab_wrap .tab-content .bhead .section_title {
    margin: 0 0 10px;
}
.section_title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.8px;
    margin: 0 0 20px;
    color: #1f4166;
}
